body{ padding: 0px; margin: 0px; font-weight: 400;font-family: 'poppinsregular';}
h1, h2, h3, h4, h5, h6, ol, li, ul, a, img, p, span, strong{ padding: 0px; margin: 0px;}
a:hover,a:focus{ outline: none; text-decoration: none}
section{ float: left; width: 100%;}
.pad0{ padding: 0;}
img { max-width: 100%;}

/*-------------Font face------------------*/
@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/poppins-bold_0-webfont.woff2') format('woff2'),
         url('../fonts/poppins-bold_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinslight';
    src: url('../fonts/poppins-light_0-webfont.woff2') format('woff2'),
         url('../fonts/poppins-light_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsmedium';
    src: url('../fonts/poppins-medium_0-webfont.woff2') format('woff2'),
         url('../fonts/poppins-medium_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinssemibold';
    src: url('../fonts/poppins-semibold_0-webfont.woff2') format('woff2'),
         url('../fonts/poppins-semibold_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*-------------Font face Close------------------*/

/**-------------------------Header--------------------------------*/
.header .navbar-brand { height: auto; padding: 0px 0;transition: width 1s ease, height 1s ease; margin: 0 !important; width: 230px}
.header .navbar.navbar-default{ background: transparent none repeat scroll 0 0; border: 0 none; border-radius: 0; margin: 0;}
.header .collapse.navbar-collapse{ float: right}
.slider { float: left; position: relative; width: 100%; overflow: hidden}
.header { left: 0; position: absolute; top: 0; width: 100%; z-index: 99999;}
.header .navbar-default .navbar-nav > li > a { color: #fff; margin: 9px 14px; padding: 7px 0px;font-size: 15px; text-transform: uppercase}
.header .navbar-default .navbar-nav > li > a:hover { color: #E8003A; }
.header .navbar-default .navbar-nav > .active > a, 
.header .navbar-default .navbar-nav > .active > a:hover, 
.header .navbar-default .navbar-nav > .active > a:focus { background-color: transparent; color: #E8003A;}
.header .navbar.navbar-default ul.nav.navbar-nav{margin: 15px 0 0;}
.slider .carousel-caption { left: 0; padding-bottom: 30px; right: 0; text-align: center; top:25%;}
.slider_cover h2 { color: #fff; font-size: 42px; font-weight: normal; padding: 23px 40px 23px; text-shadow: none;font-family: 'poppinsmedium';}
.yello_btn{ display: inline-block; color: #fff; font-size: 16px; background: #E8003A; padding:10px 40px; border-radius: 30px; border: none;
 text-transform: uppercase; text-shadow: none;font-family: 'poppinsmedium'; }
/* Fade */
.yello_btn {  vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.yello_btn:focus{ color: #fff}
.yello_btn:hover{ background: #bf002f; color: #fff}
.slider .carousel-control { z-index: 999; background: transparent; width: 40px; height: 60px; top: 50%; transform: translate(0,-50%)}
.slider .carousel-control.left{ text-align: left; left: 10%}
.slider .carousel-control.right{ text-align: right; right: 10%}
.slider .carousel-control.left span, .slider .carousel-control.right span { display: inline-block; margin-top: 0px;  z-index: 5;}
.slider::before { border-bottom: 0 solid transparent; border-left: 2000px solid #fff; border-top: 300px solid transparent; bottom: 0; content: "";
 position: absolute; right: 50%; width: 50%; z-index: 9;}
.slider::after { border-bottom: 0 solid transparent; border-right: 2000px solid #fff; border-top: 300px solid transparent; bottom: 0; content: "";
position: absolute; left: 50%; width: 50%; z-index: 9;}
.slider .carousel-inner{ text-align: center}
.slider .carousel-inner .item img{ display: inline-block; width: 100%;}
/*----------------------------insurance-section--------------------------------------*/
.insurance-section{ padding: 70px 0; overflow: hidden}
.header-title { color: #262e3a; font-size: 42px; position: relative; font-weight: normal; padding: 23px 0; text-shadow: none;font-family: 'poppinssemibold';}
.header-title:before{ position: absolute; left: 50%; bottom: 0; content: ""; width: 100px; height: 3px; background: #E8003A;transform: translate(-50%, 0px);}
.header-paragraph{ display: block;  color: #838383; font-size: 17px; padding-top: 40px;}
.insurence-plan{ float: left; width: 100%; padding-top: 50px;}
.insurence-plan .thumbnail { background-color: #f0f0f0; border: 1px solid #d9d9d9; border-radius: 0; display: block; margin-bottom: 20px; padding: 40px 20px;}
.insurence-plan .thumbnail h3{ color: #e8003a; text-transform: uppercase; font-size: 29px;font-family: 'poppinssemibold'; padding-bottom: 30px;}
.insurence-plan .thumbnail h4{ color: #262e3a; text-transform: uppercase; font-size: 22px;font-family: 'poppinssemibold'; padding-bottom: 30px;}
.price-plan{color: #e8003a; font-size: 29px;font-family: 'poppinssemibold'; padding-bottom: 30px;}
.price-plan span{color: #262e3a; font-size: 20px;font-family: 'poppinsregular';}
.insurence-plan .thumbnail p{ color: #838383;  font-size: 17px;font-family: 'poppinsregular'; padding-bottom: 20px;}
.view_all_btn .btn-primary,
.insurence-plan .thumbnail .btn-primary{ background: #E8003A; border: none; border-radius: 30px; padding: 10px 30px; font-size: 16px; text-transform: uppercase;
font-family: 'poppinssemibold'; margin-top: 20px;}
.view_all_btn .btn-primary:hover,
.insurence-plan .thumbnail .btn-primary:hover{background: #BF002F;}
.insurence-plan .thumbnail:hover{ box-shadow: 0 0 8px 0 #ccc; border-color: #E8003A; background: #fff}
/*-----------------------Features-section-----------------*/
.Features-section{ padding: 0 0 50px; overflow: hidden}
.Features-bx{ padding-top: 50px; float: left; width: 100%;}
.Features-bx .list-group-item { background-color: #fff; border: medium none; padding: 10px 0;}
.Features-bx .list-group-item a{ color: #262e3a; font-size: 16px; text-transform: uppercase;font-family: 'poppinssemibold'; }
.Features-bx .list-group-item a i{ color: #E8003A; margin-right: 10px;}
.Features-bx .list-group-item a:hover{ color: #E8003A;}
.Features-bx .list-group-item a:hover i{ color: #262e3a;}
.view_all_btn .btn-primary{padding: 10px 50px; text-transform: none; font-family: "poppinsregular"; font-size: 20px;}


/*----------------our-blog-------------*/
.blog-section{ padding: 50px 0 ; background: #FFE0E8; overflow: hidden}
.blog-bx{ float: left; width: 100%; padding-top: 70px;}
.blog-bx .thumbnail { background-color: transparent; border: medium none; border-radius: 0; padding: 0;}
.blog-bx .thumbnail .caption { color: #333; padding: 20px 0 0;}
.blog-bx .thumbnail .caption h3 a,
.blog-bx .thumbnail .caption h3{ color: #262e3a; font-size: 20px;font-family: 'poppinssemibold'; }
.blog_by_bx{ display: inline-block; width: 100%; padding-top: 15px;}
.blog_by{ float: left; color: #7b7b7b; font-size: 15px;}
.blog_by span{ color: #c92b3d}
.blog_date{ float: right; color: #c92b3d; font-size: 15px;}
/*-------------------testimonial-section----------------*/
.testimonial-section{ padding: 50px 0 100px; overflow: hidden}
.testimonial-bx{ float: left; width: 100%; padding-top: 70px;}
.testimonial-bx .thumbnail { background-color: transparent; border: medium none; border-radius: 0; padding: 0;}
.testimonial-bx .thumbnail .caption { color: #333; padding: 20px 0 0;}
.testimonial-bx .thumbnail .caption h3 a,
.testimonial-bx .thumbnail .caption h3{ color: #262e3a; font-size: 16px;font-family: 'poppinssemibold'; }
.testimonial-bx .thumbnail .caption p{ color: #7b7b7b; font-size: 16px; padding-bottom: 20px; }
/*---------------Footer-------------------*/
.footer { background: #1A1A1A ; display: inline-block; width: 100%; padding: 0; color: #333;} 
.footer_center p{font-size: 15px;line-height: 24px;color: rgb(255,255,255); padding-top: 50px; width: 80%}
.footer_center{ display: inline-block; width: 100%; padding: 20px 0}
.title-widget {color: #fff;font-size: 16px;font-weight: 400;line-height: 1;position: relative; margin: 30px 0 25px; display: inline-block; width: 100%;
border-bottom: 1px solid #384556; padding-bottom: 15px;}
.title-widget span {position: relative; display: inline-block; width: 100%}
.widget_nav_menu ul { list-style: outside none none; padding-left: 0; padding-top: 0px;}
.widget_nav_menu ul li { position: relative;  margin-bottom: 4px;width:95%;}
.widget_nav_menu ul li a{ font-size: 14px; line-height: 20px; color: #fff; font-weight: 400;  }
.copyright a:hover,
.widget_nav_menu ul li.active a,
.widget_nav_menu ul li a:hover{ color: #e80139}
.widget_nav_menu ul.menu_categori{ width: 100%; float: left}
.ftdrop3,
.ftdrop2,
.ftdrop1,
.ftdrop4{ display: none}
.footerp{ display: inline-block; width: 100%; padding-top: 0px;}
         

.footer-top{ float: left; width: 100%; background: #384556;}
.nomargin { float: left; width: 100%; padding:0px;}
.nomargin a {  color: #fff; float: left; width: 20%; padding: 15px; text-align: center} 
.nomargin a span{ display: inline-block; vertical-align: middle}
.nomargin a:hover {  color: #e80139}  
.nomargin a i{ font-size: 20px; text-align: left; vertical-align: middle ; margin-right: 10px; height: 25px;}
.footer-bottom { width: 100%; padding: 15px 10px; background: #101010; float: left}
.copyright { color: #fff; padding: 0px 0; font-size: 15px;}
.copyright a{ color: #fff; padding: 0px 5px;}
.bg-grey{ background: #2B3443}
.contact_info { color: #fff; display: inline-block; font-size: 15px; margin-bottom: 20px; width: 100%;}
.contact_info i{ width: 30px; font-size: 16px;}
.dum_txt{ display: block; color: #fff; font-size: 14px;}
.address_info { display: inline-block; width: 100%;}
.my_address { color: #fff; display: inline-block; font-size: 13px; width: 100%; margin-bottom: 10px;}
.my_address i{ width: 20px;}
.neswletter_info{ display: inline-block; width: 100%;}
.neswletter_info h5{ color: #fff; font-size: 14px; display: block}
.input_nesw { float: left; margin-top: 30px; position: relative; width: 100%;}
.input_nesw span { color: #fff; position: absolute; right: 6px; top: 7px;}
.input_nesw input[type="text"]{ background: transparent; color: #fff; font-size: 15px; width: 100%; border: none; border-bottom: 1px #fff solid; 
                                padding: 5px 30px 5px 0px; outline: none !important;}
/*-----------------------**/
.fixed-me{ background:rgba(0, 0, 0, 0.9) ; padding: 0px  !important; margin-bottom: 5px; position: fixed; top:0;z-index:9999;width: 100%;
 border-bottom: 3px solid #E8003A !important; left: 0;}
.navbar-me {   transition: all 1s ;}
.navbar-me{ padding: 5px 0px; top: 0px; border: 0px; border-radius: 0px; margin: 0}
.header .navbar.navbar-default .fixed-me ul.nav.navbar-nav { margin: 6px 0 0;}
.header .fixed-me .navbar-brand { height: auto; padding: 5px 0; width: 120px;transition: width 1s ease, height 1s ease;}
.header .fixed-me .navbar-brand { height: auto; padding: 10px 0;}
#toTop {  background: #E8003A;  border-radius: 50%;  bottom: 10px;  cursor: pointer;  display: none;  font-weight: bold;  height: 40px;  line-height: 37px;
  padding: 0;  position: fixed;  right: 10px;  text-align: center;  transition: transform 0.5s ease 0s;  width: 40px;  z-index: 999999;}
::-moz-selection { /* Code for Firefox */ color: #689538; background: transparent;}
::selection { color: #689538; background: transparent;}
.search_social { float: right; margin-top: 21px; position: relative;}
.search{float: left;     padding: 0px 10px 0px 0px;}
.search input[type=search]{background: url(../img/search-icon.png) no-repeat 9px center;border: none;padding: 9px 26px 9px 24px;  width: 55px;
                           outline: none !important;
position: absolute; right: 0; z-index:999;
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;     width: 15px;
    padding-left: 10px;
    color: transparent;
    cursor: pointer;}
.search input[type=search]:focus { width: 150px; padding-left: 32px;  background-color: #E8003A; cursor: auto; color: #fff; padding: 9px 15px 9px 34px;
 outline: none !important; }
.search a{display: inline-block; padding: 34px 10px; font-size: 16px; color: #fff;}
.fixed-me .search_social { margin-top: 14px;}
.blog-imgs { overflow: hidden; position: relative; width: 100%; cursor: pointer}
.blog-imgs img{   transition: 0.5s all;-webkit-transition: 0.5s all;-moz-transition: 0.5s all;-o-transition: 0.5s all; width: 100%}

.blog-imgs img:hover{    transform: scale(1.05);-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-o-transform: scale(1.05);
          -ms-transform: scale(1.05);}


/*---------------------------*/
.inner-header{ position: relative}
.inner-header .navbar-me{ background: rgba(0, 0, 0, 0.9);border-bottom: 3px solid #E8003A}

/*---------------about-page------------*/
.breadcrumb-section{ background: transparent;padding:  0; text-align: center} 
.my_breadcum { background: transparent; display: inline-block; padding: 0; margin: 0}
.my_breadcum li{position: relative; padding: 0 17px; float: left}
.my_breadcum li a{ color: #ddd; font-size: 16px;}
.my_breadcum li + li::before{content: "\f105";font-family: 'FontAwesome';position: absolute;top: 52%;left: -5px;display: inline-block;font-size: inherit;
font-style: normal;color: #a1a1a1;transform: translate3d(0, -50%, 0);}
.my_breadcum li.active a{ color: #E8003A; }
.my_breadcum > li + li::before { color: #ddd;}
.about-banner{ background: url(../img/about-bg.jpg) no-repeat left top; overflow: hidden; padding: 110px 0; background-size: cover}
.about-banner h1{ font-family: 'poppinslight'; font-size: 51px; color: #fff; padding: 25px 10px 10px; text-align: center}

.insurence-choose{ display: inline-block; width: 100%; padding-top: 90px;}
.insurence-choose-bx{display: inline-block; width: 100%; padding-top: 60px;}
.insurence-choose-bx .thumbnail {
	display: block;
	padding: 0px;
	border: none;
	border-radius: 0px;
        
}
.thumbnail-insurence-img{ display: inline-block; width: 90px; height: 90px; background: #E8003A; border-radius: 50%; color: #fff; font-size: 35px;
text-align: center;line-height: 90px;}
.insurence-choose-bx .thumbnail .caption {
	padding: 20px 0;
	color: #333;
}
.insurence-choose-bx h3{ font-size: 18px;font-family: 'poppinssemibold'; color: #000}
.insurence-choose-bx p{ font-size: 16px;font-family: 'poppinslight'; color: #666; padding-top: 15px;}
.inner-Features-section{ padding-top: 0px;}


.inner-blog-bx .thumbnail {
	background-color: transparent;
	border: 1px #ddd solid;
	border-radius: 5px;
	padding: 0;
	box-shadow: 0 0 10px 0 #ddd;
	margin-bottom: 50px; overflow: hidden
}
.inner-blog-bx .thumbnail .caption {
	color: #333;
	padding: 20px;
}
.inner-testimonial-bx{ text-align: left; padding-top: 0}
.inner-testimonial-bx .thumbnail{ margin-bottom: 50px;}
.inner-testimonial-bx .thumbnail > img{ display: inline-block;}
.inner-testimonial-bx .thumbnail .caption p{font-family: 'poppinslight'; }
.plan-insurance-section{ padding-top: 30px }
.header-title-inner{ display: inline-block; width: 100%; font-size: 22px; padding-bottom: 5px;font-family: 'poppinssemibold'; position: relative;
margin-bottom: 20px;}
.header-title-inner::before {
	position: absolute;
	left: 0%;
	bottom: 0;
	content: "";
	width: 60px;
	height: 2px;
	background: #E8003A;
}
/*--------------contact-section-----------*/
.contact-section{ padding: 80px 0}
.my-contact{ display: inline-block; width: 100%; }
.contact-bxa{ display: inline-block; width: 100%; border-bottom: 1px #ddd solid;padding-bottom: 30px;}
.contact-bxa h2{ color: #000; font-size:30px; position: relative; margin-bottom: 30px; }
.contact-bxa p{ color: #606060; font-size: 16px; }
.contact-details{ display: inline-block; width: 100%;padding-top: 40px;padding-left: 30px;}
.address-details{ display: inline-block; width: 100%; padding-bottom: 20px; font-size: 16px; color: #9b9b9b; border-bottom: 1px #ddd solid;
margin-bottom: 20px;}
.address-details h3{ display: inline-block; width: 100%; color: #000; font-size: 20px;font-family: 'poppinssemibold'; padding-bottom: 20px;}
.address-details span{ display: inline-block; width: 92%; vertical-align: top;}
.address-details i{ width: 6%}
.phone-details i{ font-size: 20px;vertical-align: top;}
.addre-info i{ font-size: 21px;}
.my-contact .well-sm{ background: transparent; padding: 40px 0 0 ; border-radius: 0; box-shadow: none; border: none;}
.my-contact .well-sm h3{ color: #9b9b9b; font-size:16px; position: relative; margin-bottom: 25px; line-height: 25px; }
.my-contact .form-control { border: 1px solid #ddd; border-radius: 30px; box-shadow: none;color: #7e7e7e;font-size: 17px; height: 48px; padding: 0px 20px;}
.my-contact textarea.form-control { height: 200px; max-width: 100%; min-width: 100%;padding: 15px 20px; resize: none}
.my-contact .btn-primary{background: #E8003A; border-radius: 30px; border:none;font-size: 16px;padding:9px 30px; margin-top: 5px; color: #fff}
.my-contact .btn-primary:hover { background: #BF002F; color: #fff;}
.my-contact .site-sub-titles{ text-align: left}
.my-contact .site-sub-titles::before {left: 0;transform: translate(-0%,0);}

.my-contact .header-title{ font-size: 32px; padding-bottom: 10px;}
.my-contact .header-title:before{ left: 0;transform: translate(0%, 0px);}
.slider-inner{ overflow: visible}
/*-------------------------------Media css-------------*/
@media only screen and (max-width:1100px){
.header .navbar-default .navbar-nav > li > a { margin: 9px 9px;}
.slider_cover h2 { font-size: 29px;}
.Features-bx .list-group-item a { font-size: 13px;}
.blog-bx .thumbnail .caption h3 a, .blog-bx .thumbnail .caption h3 { font-size: 16px;}
}
@media only screen and (max-width:991px){
.header .navbar-default .navbar-nav > li > a { margin: 5px 3px; padding: 4px 5px; font-size: 14px;}
.header { background: #0d0d0b;position: relative;}
.header .navbar.navbar-default ul.nav.navbar-nav { margin: 3px 0 0;}
.header .navbar-brand { width: 150px;}
.header .fixed-me .navbar-brand { width: 130px;padding: 4px 0;}
.search_social { margin-top: 5px;}
.fixed-me .search_social { margin-top: 5px;}
.slider_cover h2 { font-size: 20px;}
.slider .carousel-caption { top: 21%;}
.insurence-plan .thumbnail { padding: 20px 5px;}
.insurence-plan .thumbnail p { font-size: 13px; padding-bottom: 7px;}
.Features-bx .list-group-item a { font-size: 10px;}
.blog-bx .thumbnail .caption h3 a, .blog-bx .thumbnail .caption h3 { font-size: 13px;}
.blog_date,
.blog_by { font-size: 13px;}
.Features-bx .list-group-item { padding: 3px 0;}
.my_address > span { display: inline-block; vertical-align: top; width: 86%;}
.search input[type="search"]:focus {
  width: 240px;
}
}
@media only screen and (max-width:767px){
.header .navbar-collapse { float: right; left: 0; margin: 0; position: absolute; width: 100%; background: #000}
.header .navbar-toggle { margin-top: 30px;}
.header .navbar-toggle { margin-top: 12px;}
.header .navbar-brand{ margin-left: 10px !important;}
.header .navbar-default .navbar-nav > li > a { margin: 5px 3px; padding: 4px 5px; }
.header .navbar-brand { width: 200px;}
.header .fixed-me .navbar-brand { width: 130px;}
.ftdrop2::after, 
.ftdrop1::after, 
.ftdrop3::after, 
.ftdrop4::after, 
.ftdrop5::after{color:#fff;content:"+";font-family:"robotolight";font-size:30px;font-weight:normal;position:absolute;right:10px;top:-4px; cursor: pointer}
.ftopen1::after, 
.ftopen2::after, 
.ftopen3::after, 
.ftopen4::after, 
.ftopen5::after{content:"_";top:-19px;}
.ftblock1, 
.ftblock2, 
.ftblock3, 
.ftblock4, 
.ftblock5{padding:0 0px; display: none}
.ftdrop5, .ftdrop4, .ftdrop3, .ftdrop2, .ftdrop1 { display: inline-block; width: 100%; cursor: pointer}
.mobile_sh{ display: none}
.nomargin a span { display: none;}

.yello_btn {
  font-size: 15px;
  padding: 9px 25px;
}
.insurance-section { padding: 20px 0;}
.header-title { font-size: 17px;}
.Features-bx .list-group-item a { font-size: 14px;}
.blog-section { padding: 20px 0;}
.blog-bx { padding-top: 30px;}
.testimonial-section { padding: 10px 0 80px;}
.search_social { margin-left: 8px; margin-top: 9px;}
.slider .carousel-caption { top: 0;}
.slider_cover h2 { font-size: 18px; padding-bottom: 39px;}
.slider_cover h2 br {display: none}
.title-widget {  margin: 15px 0;}
.slider .carousel-control.left{  left: 10px}
.slider .carousel-control.right{right: 10px}
.slider .carousel-control { height: 37px; width: 20px;}
.insurence-plan .thumbnail h3,
.insurence-plan .thumbnail h4,
.price-plan{ padding-bottom: 10px;}
.Features-bx .list-group {
  margin-bottom: 0;
}
.testimonial-bx {
  padding-top: 20px;
}
.testimonial-bx .thumbnail .caption p{ font-size: 13px;}
.view_all_btn .btn-primary, .insurence-plan .thumbnail .btn-primary{ margin-top: 10px;}
.insurence-plan .thumbnail {
  display: inline-block;
  margin: 0 25% 20px;
  padding: 20px 5px;
  width: 50%;
}
.blog-bx .thumbnail {
  margin: 0 20% 15px;
  width: 60%;
}
.search input[type="search"]:focus {
  width: 150px;
}
.contact-details {
	padding-left: 0;
}

}
@media only screen and (max-width:580px){
    .insurence-plan .thumbnail {
  margin: 0 15% 20px;
  width: 70%;
}
.blog-bx .thumbnail {
  margin: 0 15% 20px;
  width: 70%;
}
}
@media only screen and (max-width:479px){
.slider .carousel-caption { top: -10%;}
.slider_cover h2 { font-size: 12px; padding-bottom: 10px;}
.yello_btn {font-size: 11px; padding: 5px 16px;}
.insurence-plan .thumbnail {
  margin: 0 5% 20px;
  width: 90%;
}
.blog-bx .thumbnail {
  margin: 0 0% 20px;
  width: 100%;
}
}

